Looking to hire Laravel developers? Try LaraJobs

connect maintained by bap

Description
Connect BAP Platform for laravel 5.*
Author
Last update
2016/12/05 08:03 (v1.0.7)
License
Links
Downloads
498
v1.0.7

Last update
2016/12/05 08:03
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
dev-master

Last update
2016/12/05 08:03
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.6

Last update
2016/11/24 09:58
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.5

Last update
2016/11/24 09:40
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.4

Last update
2016/11/24 08:56
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.3

Last update
2016/11/22 01:47
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.2

Last update
2016/11/18 03:46
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.1

Last update
2016/11/09 02:40
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*
v1.0.0

Last update
2016/10/27 01:35
License
Require
  • php >= 5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
  • guzzlehttp/guzzle ^6.2
  • tymon/jwt-auth 0.5.*

Comments
comments powered by Disqus